Subject: Re: Watchdog on MPC82xx

From: Mike Rapoport <[email-masked]>
Date: Mon, 17 Apr 2006 09:02:32 +0200

Bastos Fernandez Alexandre wrote:

>
>So, any other idea? Is the WDT on MPC8248 usable at all?
>  
>
I used the watchdog timer on mpc8247 and mpc8271. The mpc8248 watchdog 
should be the same. I used ppc_md.heartbeat to write to the watchdog 
registers and it worked fine. Also, I've added WATCHDOG_RESET()  to 
common/cmd_bootm.c in U-Boot just before the jump to kernel.

>Thanks,
>
>Alex
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
>
>  
>

-- 
Sincerely yours,
Mike Rapoport
-----------------------------------------------------------------
CompuLab Ltd.
Web: http://www.compulab.co.il